Bug 2969 - Merge "Secure BIND Template" into BIND article?
: Merge "Secure BIND Template" into BIND article?
Status: CLOSED WONTFIX
: Docs
(All bugs in Docs/admin)
: beta
: all Linux
: P5 enhancement
Assigned To:
:
: http://www.cymru.com/Documents/secure...
:
:
:
  Show dependency tree
 
Reported: 2003-09-11 15:12 by
Modified: 2008-02-17 22:00 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-09-11 15:12:07
Seems it would be nice to have recommendations on reasonably secure DNS server
setup within admin guide; see URL
------- Comment #1 From 2003-09-22 13:47:02 -------
Я не планирую писать дополнения к статьям по bind. Можно попробовать связаться
с
автором документации по bind в cvs docs. Насколько я знаю, её писал Дмитрий
Левин.
------- Comment #2 From 2008-02-15 22:08:55 -------
re
------- Comment #3 From 2008-02-15 22:09:29 -------
apparently wontfix (btw our defaults are good enough)